"Cancel" = "İptal";
"Insufficient disk space! Please release enough space and then try again." = "Yetersiz disk alanı, lütfen bilgisayarınızdaki alanı boşaltın ve tekrar deneyin.";
"Install" = "Yükleme";
"The download process has been interrupted. Please check if the network connection is normal." = "İndirmeniz kesintiye uğradı. Lütfen ağın doğru şekilde bağlanıp bağlanmadığını kontrol edin.";
"Help" = "yardım";
"Confirm" = "Onayla";
"banner_text_01" = "PDF'leri işlemek için akıllı yapay zeka asistanı - Güçlü ve güvenilir";
"Yes" = "Evet";
"banner_text_02" = "Kolay PDF düzenleyici yazılımı - PDF dosyalarını Word gibi düzenleyin";
"To protect your interests and rights, please read and agree to the Privacy Policy and License Agreement" = "Çıkarlarınızı ve haklarınızı korumak için lütfen Gizlilik Politikası ve Lisans Sözleşmesi'ni okuyup kabul edin.";
"banner_text_03" = "Ustaca PDF açıklama araçları - PDF'ye istediğiniz zaman kolayca açıklama ekleyin";
"banner_text_04" = "Yepyeni PDF okuma deneyimi - Rahat ve konforlu";
"The installation took a long time because the installation file is damaged or missing. Please try again." = "Yüklenmesi beklenenden daha uzun sürüyor. Yükleme dosyası bozuk veya eksik olabileceğinden lütfen tekrar yükleyin!";
"banner_text_05" = "Taranan PDF'leri arama ve düzenleme için OCR ile tanıma";
"Are you sure to cancel the installation?" = "Yüklemeyi iptal etmek istediğinizden emin misiniz?";
"Open Log" = "günlüğü görüntüle";
"About %@" = "hakkında %@";
"%@ is running now. If you want to re-install, please close it first." = "%@ şu anda çalışıyor. Yeniden yüklemek istiyorsanız , lütfen önce kapatın!";
"Privacy Policy" = "Gizlilik Politikası";
"No" = "Hayır";
"Agreel and Install" = "Kabul Edin ve Yükleyin";
"Initializing..." = "Başlatılıyor...";
"Connecting to server..." = "Sunucuya baglanıyor...";
"MD5 value verification failed, please install again!" = "MD5 doğrulaması başarısız oldu, lütfen tekrar yükleyin";
"Minimize" = "küçültmek";
"Preparing the installation environment..." = "Kurulum ortamı hazırlanıyor...";
"Your network is disconnected. Please check to see if the network is connected properly." = "Ağınızın bağlantısı kesildi. Lütfen ağın doğru şekilde bağlanıp bağlanmadığını kontrol edin.";
"Installing, please wait... %@" = "Yükleniyor, lütfen bekleyin... %@";
"Failed to connect to the server, please install again!" = "Sunucuya bağlanma başarısız oldu, lütfen tekrar yükleyin";
"The current network environment is poor, please wait patiently..." = "Mevcut ağ ortamı zayıf, lütfen sabırla bekleyin...";
"Installation Complete" = "Yükleme tamamlandı";
"installation package" = "kurulum paketi dosyasını";
"%@ Installer" = "%@ Yükleyici";
"Disagree" = "Aynı fikirde olmamak";
"Try Again" = "yeniden dene";
"Enter Full Screen" = "Tam ekran yap";
"Hide Others" = "diğerlerini sakla";
"Bring All to Front" = "Ön tüm pencereler";
"Hide %@" = "saklamak %@";
"Window" = "Pencere";
"Quit %@" = "çıkış yapmak %@";
"I've read and agreed Privacy Policy and User License Agreement." = "Gizlilik Politikası ve Kullanıcı Lisans Sözleşmesi'ni okudum ve kabul ediyorum.";
"User License Agreement" = "Kullanıcı Lisans Sözleşmesi";
"Insufficient local disk space is detected, the remaining space on the target disk is %.f, and the required space is %lu" = "Yetersiz yerel disk alanı algılandı, hedef diskte kalan alan %.fMB ve gereken alan %luMB";
"Retrieving configuration information..." = "Yapılandırma bilgileri alınıyor...";
"Continue" = "Devam etmek";
"You can also directly download the installation package for installation." = "Program kurulumu başarısız oldu, yeniden yüklemeyi deneyebilirsiniz. Veya doğrudan kurulum paketi dosyasını indirin ve kurun.";
"Insufficient disk space! Please change the storage path." = "Yetersiz disk alanı! Lütfen depolama yolunu değiştirin.";
"The program has been installed, please launch %@ from the Application folder." = "Program kurulduktan sonra, lütfen Uygulamalar'da %@ program başlatıcıyı açın.";
"Show All" = "Hepsini Göster ↓";
"The installation path you have selected is invalid. Please choose again!" = "Seçtiğiniz yükleme yolu geçersiz. Lütfen tekrar seçin!";
"Installation failed" = "Yükleme başarısız oldu, lütfen tekrar deneyin";
"Zoom" = "yakınlaştır";
"Use Now" = "hemen kullan";
